There are currently no open bugs.

"libprelude" versions published in Ubuntu

Artful (3.1.0-0.4build2): universe/devel
Zesty (1.0.0-11.8ubuntu2): universe/devel
Xenial (1.0.0-11.7ubuntu1): universe/devel
Vivid (1.0.0-11.3ubuntu4): main/devel
Trusty (1.0.0-11ubuntu4): main/devel
Precise (1.0.0-7build1): universe/devel